@charset "utf-8";
/* CSS Document */


#container {
	width: 1005px;
	height: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	background-image: url(wallpaper4.jpg);
	margin-bottom: 0px;
}

#col1 {
	width: 275px;
	float: left;
	height: 630px;
}
#col2 {
	width: 225px;
	float: left;
	height: 660px;
}
#col3 {
	float: left;
	width: 480px;
	height: 630px;
	padding-left: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333;
	font-weight: bold;
}
#col4 {
	float: right;
}
h3 {
	color: #FFF;
	padding: 1;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.bg_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #605245;
	font-weight: lighter;
	padding: 12px;
}

#footer {
	float: left;
	background-color: ;
	padding-left: 35px;
	padding-top: 5px;
}
#bottominfo {
	width: 950px;
	height: 150px;
	float: left;
	padding-top: 5px;
	padding-left: 35px;
}

h1 {
	color: #FFF;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 13px;
	color: #FFF;
	left: auto;
	right: auto;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
}
h5 {
	color: #FFF;
}
